
body{
  color: #000;
  font-family: 'Muli', "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.4;
  min-height: calc(100vh - 120px);
  position: relative;
  padding-bottom: 120px;
  font-size: 16px;
  box-sizing: border-box;
}
p{
  color: #000;
  font-family: 'Muli', "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.4;
}
img{
	max-width:100%;
}
body.tn-syos--viewing-seats {
  position: relative;
}

label {
  font-family: 'Poppins', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1,
h2,
h3,
h4,
.tn-detail-page-header .tn-detail-title {
  font-family: 'Muli';
  font-weight: 700;
  text-transform:uppercase;
}
.h2, h2{
	font-size:25px;
}
.tn-event-listing-view__results-heading{
	color:#000;
}
.tn-event-detail__additional-events-container {
	border-right: 1px solid #000;
	background-color:#fff!important;
}
.tn-subnav-component{
	background-color:#fff;
	color:#000;
	padding: .2em 0 1em;
    border-bottom: 1px solid #000;
}
.input-group-btn:last-child>.btn{
	margin-top:0px;
}

.btn-default{
	color:#000;
  background-color: #fff;
  border-color: #000;
  border-radius: 0px;
  font-family: "poppins", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  transition: all 0.5s ease;
  
}
.btn-default:hover{
	color:#fff;
  background-color: #000;
  border-color: #000;
  border-radius: 0px;
  font-family: 'poppins', "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  transition: all 0.5s ease;
}
.btn.disabled:hover, .btn[disabled]:hover{
	color:#ccc!important;
}
.btn-group-lg>.btn, .btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33333;
    border-radius: 0px;
}
.btn-primary,
.btn-primary[disabled] {
  background-color: #000;
  border-color: #000;
  border-radius: 0px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    font-size: 13px;
}
.btn-primary:hover,
.btn-primary[disabled]:hover,
.btn-primary:focus,
.btn-primary[disabled]:focus,
.btn-primary:active,
.btn-primary[disabled]:active {
  background-color: #000;
  border-color: #000;
}
.tn-event-listing-view__results-heading {
    color: #000000;
    font-size: 18px;
}

.tn-prod-list-item {
    background-color: #fafafa;
    border: 0px;
    border-top: 1px solid #ebebeb;
}

.tn-btn-datepicker__btn {
    font-size: 18px;
    padding: 0px 20px;
	border-radius:0px!important;
	border-width:0px!important;
	border-bottom-width:1px!important;
	transition: all 0.8s ease;
}
.tn-btn-datepicker__btn:hover{
	background-color:#fff;
	color:#000;
	border-bottom-width:2px!important;
	transition: all 0.8s ease;
}
#tnew-inner .tn-btn-datepicker__icon-container {
  color: #000;
}
.tn-prod-list-item{
	background-color:#fff!important;
	border-width:2px!important;
}


.tn-prod-listing .tn-prod-title {
  font-family: 'Muli';
  font-weight: 400;
}
#tb_promo{
	width:12em!important;
	border-width: 0px 0px 2px;
    padding-bottom: 0px!important;
	margin-left:2em;
}
#lbtn_promo{
	font-size:0.8em!important;
	font-weight:300;
	text-transform:lowercase;
}
#ucLoginWidget_lnk_login{
	font-size:1em!important;
	font-weight:700;
	text-transform:lowercase;
}
ul#detailed-events {
    width: 100%!important;
   
}
#detailed-events div.textNoImage {
    width: auto;
}

.tn-prod-listing .tn-perf-listing {
  font-family: 'Muli';
}
.tn-prod-listing .tn-perf-listing > a > * {
  float: left;
  text-align: left;
  width: 100%;
}
.tn-prod-listing .tn-perf-listing .tn-perf-listing-action {
  color: #5a5377;
  float: none;
  text-align: left;
}
.tn-detail-performance .tn-detail .tn-detail-selected-date,
.tn-detail-performance .tn-detail .tn-detail-selected-venue,
.tn-detail-performance .tn-detail .tn-detail-performance-title {
  display: block;
  float: none;
  font-family: 'Muli';
  font-size: inherit;
  padding: 0;
}
.bg-warning {
  background-color: #fcdad8;
}
.fc td.fc-today {
  background-color: #fcdad8;
}
.tn-loader {
  font-family: 'Muli';
}

a,
a:hover {
  color: #333;
}

form{
	padding:15px;
}

header {
  position: static;
  left: 0;
  right: 0;
  top: 0;
  margin-right:auto;
  margin-left:auto;
  margin-bottom:15px;
  z-index: 300;
  padding: 15px 10px;
  background-color: rgba(255, 255, 255, 0.9);
  border-bottom: 1px solid #000;
  height:7em;
  max-width:1140px;
}
.logo-clear{
	max-width:15%;
	float:right;
}
.menu-clear{
	max-width:55%;
	float:left;
	padding:10px;
	
}
.socials-clear{
	max-width:30%;
	float:right;
	padding:10px 20px;
}
.navbar-toggle{
	float:left;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{
	margin-top:11px;
}
header .header-logo {
  padding: 8px 0;
  max-width:120px;
}
.navbar-default {
    background-color: #ffffff;
    border: none;
	
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #000;
    font-family: 'poppins';
    font-size: 15px;
	text-transform:uppercase;
	margin-left:-2vw;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color:#fff;
	color:#000;
}
header .header-social-icon {
  float: right;
  font-size: 22px;
  padding: 15px 0;
  margin: 0 5px;
  width: 30px;
  text-align: center;
}
  
header .header-social-icon:hover {
  color: #5a5377;
  
}
.tn-prod-list-item__property--img-container img {
    width: 100%; 
    margin-top: -45px;
}
.tn-package-detail__image-wrapper {
    width: 150px;
}
.tn-syos-screen-button {
    
    background-color: #fff!important;
    border-color: #333!important;
    color: #333!important;
    
}

footer {
  position: absolute;
  left: 0;
  right: 0;
  background-color: #fff;
  color: #000;
  padding: 10px 0 10px 20px;
  font-family:'Muli';
  max-width:1170px;
  margin-left:auto;
  margin-right:auto;
}
footer a {
  color: #000;
  text-transform: uppercase;
  padding-right: 10px;
  margin-right: 6px;
  border-right: 1px solid #ccc;
  line-height: 1;
  display: inline-block;
  font-family:'Muli';
}
.footerimg_clear, .footerlink_clear{
	max-width:48%;
}
.footerimg_clear{
	float:right;
}
.footerlink_clear{
	float:left;
}
footer .footer-logo {
  height: 30px;
  display: block;
  padding: 0 10px;
  display:inline;
  
}

#tnew-tso {
  
  background-color: #fff;
  padding: 0;
}
#tnew-inner {
  background-color: #fff;
  padding: 40px;
}
@media screen and (max-width: 768px) {
	.socials-clear{
	display:none;
}
.logo-clear{
	max-width:25%;
}
.menu-clear{
	max-width:75%;
}
}
@media screen and (max-width: 767px) {
.socials-clear{
	display:none;
}
.logo-clear{
	max-width:40%;
}
.navbar-collapse {
    margin-top: 36px;
}

.footerimg_clear, .footerlink_clear{
	float:none;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}
}